can't open gINT library file created with previous version

I have a gINT library file that I use only infrequently. It was last modified with an earlier version of gINT and I recently upgraded from v8 to v10. I cannot use this library file. When I try to use the Repair/Compact Databases utility, the return is "Cannot open a database created with a previous version of your application". I have nobody in the organization running a previous version any longer. Can Bentley assist with repairing this library file so that I can use?